a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    list-style: none;
}
b,
strong {
    font-weight: 700;
}
em,
i {
    font-style: italic;
}
a,
body {
    color: #404040;
    text-decoration: none;
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
body {
    font-family: "PT Sans", Arial, Sans-serif;
    font-size: 14px;
    color: #404040;
    background: url(data:image/gif;base64,R0lGODlhAwADAIAAANbW1u7u7iH5BAAAAAAALAAAAAADAAMAAAIETHAZBQA7);
    min-height: 100%;
}
.layout {
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    background: #fff;
}
.header {
    margin: 0 0 10px;
    position: relative;
	padding-top:10px;
background:url(/media/images/head_fon.jpg) top center no-repeat;
}
.logo {
   /* margin: 0 auto;
    padding: 30px 0 10px;
    width: 400px;*/
	margin: 0 auto;
   /* padding: 10px 0 10px;
    width: 468px;*/
}
.header .first-row {
    float: left;
}
.first-row .widget {
    position: absolute;
    top: 10px;
    left: 30px;
    font-size: 12px;
    color: #807f7f;
}



.header .header_bar
{
	display: flex;
    align-items: center;
    padding: 5px 20px;
    background: rgba(6,7,7,.75);
    justify-content: space-between;

}

.header .header_bar .left_widget
{
color:#fff;
font-size:12px;
width:100%;
}

.header .header_bar .right_widget
{
display:flex;
align-items: flex-end;
justify-content: flex-end;
width:100%;
}
.header .header_bar .center_widget
{
color:#fff;
text-transform:uppercase;
font-weight: 600;
font-size:20px;
text-align: center;
width:100%;
}

.header .header_bar .right_widget .search
{
position:initial
}

.header .header_bar .right_widget .search form
{
 display: flex;
 position:relative;
}

.header .header_bar .right_widget .search form:before
{
display:block;
content:'';
height:10px;
border-right:1px solid #fff;
left:0;
bottom:0;
position: absolute;
}

.header .header_bar .right_widget .search form:after
{
display:block;
content:'';
    height: 15px;
    width: 15px;
    left: 3px;
    bottom: 2px;
background:url(/media/images/search_ic.png) center no-repeat;
position: absolute;
}



.header .header_bar .right_widget .search input[type="text"]
{
background: transparent;
border-bottom: 1px solid #fff;
outline: none;
width: 110px;
color:#fff;
margin-top: 0;
padding: 0 6px 0 21px;
}


.header .header_bar  .right_widget  .search button[type="submit"]
{
color:#212221;
padding: 2px 10px 2px 10px;
background:#fff;
cursor:pointer;
}

.header .header_bar  .right_widget  .search button[type="submit"]::after
{
display:none;
}



.header .logo_social_ct   
{
	display: flex;
    padding: 30px 20px;
    justify-content: space-between;
}

.header .logo_social_ct>div
{
width:100%
}

.header .header_bar  .date
{
color:#fff;
font-size: 14px;
margin-top:0;
    padding-right: 20px;
}


div.m {
    position: absolute;
    top: 40px;
    left: 10px;
    width: 300px;
}
div.m p {
    margin: 20px 0 0 10px;
}
.first-row .widget > div {
    width: 220px;
}
.first-row .widget span {
    padding: 0 10px 5px 0;
    width: 45%;
    text-align: right;
    display: block;
    float: left;
    line-height: 1;
    vertical-align: top;
}
.first-row .widget span img {
    margin: 0 3px 2px 0;
}
.header .date {
    font-size: 17px;
    color: #008e32;
    font-weight: 700;
    line-height: 1;
    margin: 10px 0px 0 0px;
}
.header .icon-18 {
    width: 40px;
    height: 40px;

}


.header .head_right .icons_ct
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header .head_right .icons_ct .icon
{
margin-left:5px;
}
.header .head_right .date
{
text-align:right
}

.header .sochi-date {
    line-height: 1;
    font-size: 13px;
    font-style: italic;
    color: #a3a5a8;
    position: absolute;
    right: 20px;
    top: 65px;
    width: 268px;
}
.header .sochi-date .timer {
    margin: 5px 0;
    font-size: 36px;
    color: #008e32;
    line-height: 1;
    font-style: normal;
    background: url(/media/static/sochi/sochi-date.png) 0 100% no-repeat;
}
.header .sochi-date .timer > span {
    letter-spacing: 10px;
    text-align: center;
    width: 55px;
    display: inline-block;
}
.header .sochi-date .timer span.day {
    color: #fff;
    width: 69px;
}
.sochi-date .timer span.hour,
.sochi-date .timer span.minute {
    font-weight: 700;
}
.sochi-date .timer span.second {
    font-style: italic;
    letter-spacing: 12px;
    margin-left: 2px;
}

.header .search input[type="text"] {
    background: url(/media/static/search.gif) 0 100% no-repeat;
    border: 0;
    height: 15px;
    line-height: 15px;
    margin: 2px 7px 0 0;
    width: 180px;
    padding: 0 6px 0 8px;
    font-size: 14px;
    font-style: italic;
    font-family: "PT Sans", Arial, Sans-serif;
}
.header .search button[type="submit"] {
    font-size: 12px;
    color: #fff;
    line-height: 12px;
    padding: 2px 10px 3px 14px;
    background: #008e32;
    border: 0;
    font-family: "PT Sans", Arial, Sans-serif;
    vertical-align: top;
    position: relative;
	    width: auto;
    height: auto;
}
.header .search button[type="submit"]::after {
    content: "";
    display: block;
    border: 8px solid transparent;
    border-left-color: #008e32;
    position: absolute;
    top: 0;
    left: 100%;
}
.header-cite {
    font-size: 15px;
    text-align: center;
    line-height: 40px;
    position: relative;
}
.header-cite .cite-wrap {
    background: url(/media/static/header_quote_bg_bg.png) 0 0 repeat-x;
    height: 45px;
    display: inline-block;
}
/*.header-cite .cite-right {
    background: url(/media/static/header-quote-bg_left.png) 0 0 no-repeat;
    height: 45px;
    padding: 0 20px;
    min-width: 520px;
}*/
.cite-author {
    position: absolute;
    left: 0;
    top: -32px;
    padding: 0 0 0 15px;
    width: 200px;
}
.cite-author .icon {
    float: left;
    border: 1px solid #ccc;
    margin-top: 9px;
}
.cite-author .icon img {
    vertical-align: top;
}
.cite-author .desc {
    float: left;
    width: 140px;
}
.cite-author .green_arrow {
    font-size: 12px;
    color: #fff;
    line-height: 12px;
    padding: 2px 5px 3px 5px;
    margin: 10px 0 5px 5px;
    background: #008e32;
    border: 0;
    font-family: "PT Sans", Arial, Sans-serif;
    vertical-align: top;
    position: relative;
}
.cite-author .green_arrow::after {
    content: "";
    display: block;
    border: 8px solid transparent;
    border-left-color: #008e32;
    position: absolute;
    top: 0;
    left: 100%;
}
.cite-author .author_note {
    font-size: 12px;
    line-height: 12px;
    padding: 2px 5px 3px 5px;
    margin: 5px 0 5px 5px;
}
.cite-author .author_note a {
    text-decoration: none;
}
.layout .top {
    margin-bottom: 10px;
}
.hr {
    margin: 0 0 16px;
    border-top: 4px double #535353;
}
.main-wrap {
    margin-bottom: 15px;
    position: relative;
}
.main-wrap:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.main-wrap .left-column {
    width: 192px;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 0 20px;
}
.main-wrap .right-column {
    width: 240px;
    float: left;
    border-left: 1px dashed #8f8f8f;
    padding: 0 7px 0 9px;
}
.main-wrap .main-column {
    float: left;
    width: 736px;
}
.left-column .categories {
    background: #007c2c;
    padding: 25px 12px 35px 15px;
    line-height: 1;
}
.left-column .categories ul {
    padding: 0 0 0 5px;
}
.left-column .categories ul + ul {
    margin: 30px 0 0;
    padding: 25px 0 0 5px;
    border-top: 3px double #7aab8b;
}
.left-column .categories ul li + li {
    margin: 20px 0 0;
}
.left-column .categories a {
    font-size: 17px;
    color: #fff;
}
.left-column .articles-list {
    padding: 15px;
    background: #e8e9eb;
}
.left-column .articles-list > div {
    font-size: 13px;
    margin: 0 0 15px;
}
.partners.articles-list {
    border-top: 1px solid #dadcde;
    border-right: 1px solid #dadcde;
    border-bottom: 1px solid #dadcde;
    padding: 14px;
    background: #fff;
}
.partners.articles-list h4 {
    text-decoration: underline;
}
.partners.articles-list .partner-logo {
    margin: 0 0 20px;
}
.partners.articles-list .partner-logo img {
    vertical-align: middle;
    margin: 0 auto;
    display: block;
}
.partners .partner-news div {
    font-size: 13px;
    margin: 0 0 15px;
}
.partners .partner-news a {
    line-height: 1.4;
}
.partners .partner-news + .partner-news {
    border-top: 3px double #e1e1e1;
    padding-top: 20px;
}
.main-wrap .date {
    color: #0a8118;
}
.main-wrap h2,
.main-wrap h4 {
    line-height: 1;
    margin: 0 0 20px;
    font-weight: 700;
}
.main-column .category-top {
    padding: 0 4px 15px;
    margin: 0 0 20px;
    border-bottom: 3px double #525252;
}
h1,
h1 a {
    font-size: 38px;
    line-height: 1;
    margin: 0 0 25px;
    font-weight: 400;
}
h2,
h2 a {
    font-size: 29px;
    color: #192a3d;
}
h4,
h4 a {
    font-size: 19px;
    color: #192a3d;
}
.first-news {
    padding: 0 0 13px;
    margin: 0 0 13px;
    border-bottom: 1px dotted #9e9e9e;
    overflow: hidden;
}
.first-news .img-news {
    float: left;
    margin-right: 32px;
}
.first-news .img-news img {
    width: 344px;
}
.first-news .date {
    margin-bottom: 10px;
}
.first-news .date span {
    display: inline-block;
    line-height: 1;
    font-size: 19px;
    color: #fff;
    background: #008e32;
    padding: 3px 5px;
}
.first-news .text {
    margin-bottom: 15px;
}
.first-news .more {
    color: #0a8118;
    margin: 0 11px 0 0;
    position: relative;
}
.first-news .more:after {
    content: "";
    display: block;
    border: 5px solid transparent;
    border-left-color: #0a8118;
    right: -16px;
    top: 50%;
    margin: -4px 0 0;
    position: absolute;
}
.main-wrap h3 {
    font-size: 23px;
    line-height: 1;
    margin: 0 0 15px;
}
.news-list-rubric {
    overflow: hidden;
}
.news-list-rubric > div {
    width: 161px;
    float: left;
    min-height: 300px;
    font-size: 13px;
    overflow: hidden;
}
.news-list-rubric > div + div {
    padding: 0 0 0 13px;
    margin: 0 0 0 13px;
    border-left: 1px dotted #9c9c9c;
}
.news-list-rubric .img-news {
    margin: 0 0 7px;
}
.news-list-rubric .img-news img {
    width: 160px;
    height: 105px;
}
.news-list-rubric .date,
.press .date {
    font-size: 15px;
    margin: 0 0 12px;
}
.news-list-rubric h4,
.press h4 {
    margin: 0 0 5px;
    font-weight: 400;
}
.news-list-rubric h4 a,
.press h4 a {
    color: #404040;
}
.news-by-rubric .press > div {
    width: auto;
    float: none;
    min-height: 0;
    border-top: 1px solid #e1e1e1;
    padding: 15px 10px;
    border-bottom: 1px solid #e1e1e1;
}
.news-by-rubric .press > div + div {
    border-top: none;
}
.news-by-rubric .press + .paginator {
    margin-top: 10px;
}
.main-column-banner {
    text-align: center;
    padding: 0 0 15px;
    margin: 0 0 20px;
    border-bottom: 3px double #525252;
}
.main-column-banner img.banner {
    width: 728px;
    height: 90px;
}
.left-column-banner {
    height: 600px;
}
.left-column-banner a {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 192px;
}
.right-column-banner {
    padding: 16px 0 0;
    margin: 0 0 20px;
    border-top: 3px double #e1e1e1;
}
.top-articles {
    padding: 14px 4px 0;
    border-top: 3px double #e1e1e1;
}
.top-articles > div {
    margin: 0 0 14px;
}
.top-articles .img-news img {
    width: 231px;
    height: 152px;
}
.top-articles .date {
    font-size: 17px;
    margin: 0 0 4px;
}
.main-wrap h5 {
    font-size: 17px;
    margin: 0 0 15px;
}
.article-reading {
    font-size: 13px;
    color: #b4b4b4;
    font-style: italic;
}
.article-reading .views {
    padding: 0 0 0 22px;
    margin: 0 15px 0 0;
    display: inline-block;
    vertical-align: middle;
    background: url(/media/static/eye.png) 0 50% no-repeat;
}
.article-reading .comments {
    padding: 0 0 0 19px;
    display: inline-block;
    vertical-align: middle;
    background: url(/media/static/comment.png) 0 50% no-repeat;
}
.top-articles > div + div {
    padding: 16px 0 0;
    border-top: 1px solid #e1e1e1;
}
.authors {
    padding: 15px 10px;
}
.authors .author {
    padding: 0 0 15px;
}
.author .author-photo {
    margin: 0 0 15px;
}
.author .author-photo img {
    width: 90px;
    height: 90px;
}
.author h5,
.author h5 a {
    margin: 0 0 10px;
    font-size: 15px;
    line-height: 1;
    color: #0a8118;
}
.author h5 a {
    text-decoration: none;
}
.author .articles > div {
    margin: 0 0 10px;
    padding: 0 0 0 20px;
    background: url(/media/static/doc.gif) 2px 6px no-repeat;
}
.authors .author + .author {
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}
.top {
    width: 1220px;
}
.top > div {
    float: left;
    width: 394px;
    margin-right: 10px;
}
.top > div > a {
    display: block;
    position: relative;
    margin: 0 0 10px;
    overflow: hidden;
}
.top img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.top a:hover img {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}
.top > div span {
    position: absolute;
    right: -100%;
    bottom: 10px;
    opacity: 0;
    background: #000;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    transition: right 0.2s ease;
    -moz-transition: right 0.2s ease;
    -webkit-transition: right 0.2s ease;
    padding: 4px 10px;
    font-style: normal;
    visibility: hidden;
}
.top > div a:hover span {
    opacity: 0.86;
    right: 0;
    visibility: visible;
}
.top .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.15;
    background: green;
    transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
}
.top a:hover .overlay {
    opacity: 0;
}
div.footer div {
    color: #fff;
    font-size: 13px;
    line-height: 1.61;
}
div.footer {
    background: #007c2c;
    padding: 17px 0 40px;
}
div.footer a {
    color: #fff;
}
.footer > div {
    width: 1200px;
    margin: 0 auto;
}
.footer-column {
    min-height: 45px;
    width: 160px;
    float: left;
    padding: 0 20px 0 20px;
}
.footer-desc {
    padding: 13px 0 0;
    overflow: hidden;
    width: 100%;
}
.footer-desc .footer-text {
    margin: 0 200px 0 0;
    font-size: 10px;
    line-height: 1;
}
.footer-column .title {
    font-size: 17px;
    line-height: 1;
    margin: 0 0 15px;
}
.footer-list li {
    margin: 0 0 5px;
}
.subscribe-form {
    margin: 10px 0 0;
}
.subscribe-form label {
    color: #fff;
    font-size: 13px;
    line-height: 1.61;
    display: block;
    margin: 0 0 5px;
}
.subscribe-form input[type="text"] {
    height: 18px;
    width: 230px;
    border: 0;
    margin: 0 10px 0 0;
    font-family: "PT Sans", Arial, Sans-serif;
}
.subscribe-form button[type="submit"] {
    color: #fff;
    line-height: 1;
    padding: 3px 18px 3px 10px;
    background: #004f00;
    border: 1px solid #005708;
    cursor: pointer;
    position: relative;
    font-family: "PT Sans", Arial, Sans-serif;
}
.subscribe-form button[type="submit"]::after {
    content: "";
    position: absolute;
    border: 5px solid transparent;
    border-left-color: #fff;
    right: 2px;
    top: 50%;
    margin: -5px 0 0;
}
.footer .counters {
    margin-top: 20px;
}
.article-one {
    padding: 0 30px 30px 45px;
    font-size: 15px;
    border-bottom: 1px solid #cbcbcb;
    margin: 0 0 20px;
    line-height: 1.4;
}
.article-one a {
    text-decoration: underline;
}
.article-one p {
    margin: 0 0 15px;
}
.article-one .date {
    margin: 0 0 20px;
    color: #a8a8a8;
}
.article-one .title {
    margin: 0 0 10px;
}
.article-one .brief {
    font-size: 21px;
    color: #0a8118;
    line-height: 1;
    margin: 0 0 25px;
    font-style: italic;
}
.article-one .icon {
    margin: 0 0 25px;
}
.article-one .icon img {
    width: 532px;
    height: 355px;
}
.article-one .photo-copyright {
    font-size: 10px;
    color: #777;
}
.article-one .photo-desc {
    margin: 5px 0 0;
    font-size: 13px;
    color: #777;
}
.article-one .author {
    text-align: right;
}
.article-share {
    text-align: center;
    padding: 0 0 25px;
    border-bottom: 1px solid #cbcbcb;
    margin: 0 0 15px;
    position: relative;
}
.article-share #vk_like {
    width: 150px !important;
}
.article-share > div {
    display: inline-block;
}
.article-links {
    padding: 0 10px;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 0 25px;
}
.article-links .title {
    font-size: 19px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 10px;
}
.article-links li {
    margin: 0 0 20px;
    font-size: 17px;
}
.article-links .date {
    font-size: 13px;
    color: #777;
}
.comments {
    position: relative;
}
.comments .comment-user {
    position: absolute;
    right: 10px;
    bottom: 11px;
}
.comments .comment-login {
    font-size: 13px;
    color: #007c2c;
    margin: 0 0 10px;
}
.comments #discussion > .comment li {
    padding: 5px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    width: 550px;
}
.comments #discussion > .comment li + li {
    border-top: none;
}
.news-by-rubric .first-block,
.news-by-rubric .list-block {
    padding: 0 5px 15px 5px;
    margin: 0 0 20px;
    border-bottom: 3px double #525252;
}
.news-list-rubric + .news-list-rubric {
    padding: 15px 0 0;
    margin: 15px 0 0;
    border-top: 1px dotted #c9c9c9;
}
.news-by-rubric a {
    line-height: 1;
}
.gallery .gallery-thumbs {
    padding: 10px 39px;
    position: relative;
    background: #e8e9eb;
    width: 572px;
}
.gallery .gallery-thumbs ul li {
    float: left;
    margin: 0 5px;
    cursor: pointer;
}
.gallery .gallery-thumbs #thumbs-prev {
    position: absolute;
    display: block;
    border: 15px solid transparent;
    border-right-color: #bfc0c0;
    position: absolute;
    left: -5px;
    top: 50%;
    margin: -15px 0 0;
}
.gallery .gallery-thumbs #thumbs-next {
    position: absolute;
    display: block;
    border: 15px solid transparent;
    border-left-color: #bfc0c0;
    position: absolute;
    right: -5px;
    top: 50%;
    margin: -15px 0 0;
}
.gallery .big-img {
    display: inline-block;
    position: relative;
}
.gallery .big-img img {
    vertical-align: middle;
}
.gallery .big-img .overlay {
    background: #000;
    opacity: 0.5;
    top: 0;
    position: absolute;
    height: 28px;
    width: 100%;
}
.gallery .big-img .icon {
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    margin: 5px 0 0 5px;
}
.gallery .big-img .icon img {
    width: 25px;
    height: 18px;
    margin-right: 5px;
    float: left;
}
.paginator,
.paginator a {
    color: #0a8118;
    font-size: 13px;
    text-decoration: none;
}
.paginator .arr-next {
    content: "";
    border: 5px solid transparent;
    border-left-color: #0a8118;
    display: block;
    margin: 4px 0 4px 8px;
}
.paginator .arr-prev {
    content: "";
    border: 5px solid transparent;
    border-right-color: #0a8118;
    display: block;
    margin: 4px 8px 4px 0;
}
.paginator > div div {
    float: left;
}
.main-list {
    margin: 15px 0 20px;
}
.short-rubric-items {
    overflow: hidden;
    width: 100%;
}
.main-list .one-list {
    display: inline-block;
    font-size: 13px;
    width: 269px;
    vertical-align: top;
    margin: 0 15px 20px 15px;
    padding: 12px 0 0 0;
    border-top: 3px double #b3b3b3;
    position: relative;
    float: left;
}
.main-list h4 {
    margin: 0 0 15px;
    font-weight: 700;
}
.main-list .one-list > div > div {
    padding: 0 0 8px;
    margin: 0 0 9px;
    border-bottom: 1px solid #b3b3b3;
}
.main-list .more {
    color: #0a8118;
    margin: 0 11px 0 0;
    position: relative;
    float: right;
}
.main-list .more:after {
    content: "";
    display: block;
    border: 5px solid transparent;
    border-left-color: #0a8118;
    right: -16px;
    top: 50%;
    margin: -4px 0 0;
    position: absolute;
}
.photo-block {
    background: #e8e9eb;
    padding: 20px 14px 15px;
    overflow: hidden;
}
.photo-block h2 {
    line-height: 1;
    margin: 0 0 20px;
    font-weight: 700;
}
.photo-block > div {
    float: left;
    float: left;
    width: 261px;
    min-height: 365px;
}
.photo-block > div + div {
    padding: 0 0 0 20px;
    margin: 0 0 0 21px;
    border-left: 1px solid #afafaf;
}
.photo-block .img-news {
    margin-bottom: 10px;
}
.photo-block .img-news img {
    width: 100%;
}
.photo-block .date {
    font-size: 17px;
    color: #0a8118;
    margin: 0 0 5px;
}
.photo-block h4,
.photo-block h4 a {
    margin: 0 0 7px;
    line-height: 1;
}
.tags a {
    color: #0a8118;
    font-style: italic;
}
a#move_up {
    position: fixed;
    bottom: 0;
    display: none;
    width: 65px;
    height: 22px;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    font-size: 15px;
    color: #fff;
    background: #008e32;
    padding: 7px 35px 3px 5px;
    margin-bottom: 15px;
    opacity: 0.9;
}
.news-by-rubric .types {
    float: right;
    margin-right: 20px;
}
.news-by-rubric .types a {
    font-style: italic;
    color: #0a8118;
}
.news-by-rubric a#tocontrol {
    float: right;
    margin-right: 80px;
    font-style: italic;
    font-weight: 900;
    font-size: 18px;
    color: #0a8118;
}
.header-cite .cite-wrap {
    background: #008e32;
	height: auto;
    display: block;
    position: relative;
	  padding: 10px 0;
}

.header-cite .cite-right {
    background: #008e32;
   /* height: 45px;*/
   line-height: 1.6;
    padding: 0 40px;
    min-width: 520px;
}
.header-cite .cite-wrap a {
    color: #fff  !important;
}
.header-cite .cite-wrap p {
    margin:0;
	color: #fff !important;
}

/*.header-cite .cite-wrap::before {
    border-top: 22px solid transparent;
    border-bottom: 23px solid transparent;
    border-left: 22px solid #fff;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.header-cite .cite-wrap::after {
    border-top: 22px solid transparent;
    border-bottom: 23px solid transparent;
    border-right: 22px solid #fff;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}*/
.article-one .green_arrow {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 16px;
    padding: 5px 10px 5px 10px;
    margin: 10px 0 5px;
    background: #008e32;
    border: 0;
    font-family: "PT Sans", Arial, Sans-serif;
    vertical-align: top;
    position: relative;
    display: inline-block;
}
.article-one .green_arrow::after {
    content: "";
    display: block;
    border: 13px solid transparent;
    border-left-color: #008e32;
    position: absolute;
    top: 0;
    left: 100%;
}
.article-one .green_arrow a {
    color: #fff;
    font-style: italic;
}
.float_subscribe_block {
    position: fixed;
    bottom: -1000px;
    left: 0;
    z-index: 10000;
    width: 100%;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.85);
    -webkit-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}
.float_subscribe_block .wrap {
    color: #fff;
    width: 1200px;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
}
.float_subscribe_block .text {
    width: 580px;
    font-size: 150%;
    float: left;
}
.float_subscribe_block .social_block {
    width: 480px;
    float: right;
}
.float_subscribe_block [class^="icon-"] {
    display: inline-block;
}
.float_subscribe_block .toggle_widget_button {
    cursor: pointer;
}
.float_subscribe_block .active {
    color: #326da5;
}
.float_subscribe_block .icon-facebook:before {
    text-align: left;
}
.float_subscribe_block .close {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0;
    top: 0;
    font-size: 26px;
    text-align: center;
    cursor: pointer;
}
.float_subscribe_block .close:before {
    margin: 10px auto;
}
@font-face {
    font-family: fa-custom;
    src: url(../font/fa-custom.eot?20218361);
    src: url(../font/fa-custom.eot?20218361#iefix) format("embedded-opentype"), url(../font/fa-custom.woff2?20218361) format("woff2"), url(../font/fa-custom.woff?20218361) format("woff"),
        url(../font/fa-custom.ttf?20218361) format("truetype"), url(../font/fa-custom.svg?20218361#fa-custom) format("svg");
    font-weight: 400;
    font-style: normal;
}
[class*=" icon-"]:before,
[class^="icon-"]:before {
    font-family: fa-custom;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: 0.2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-vkontakte:before {
    content: "\f189";
}
.icon-resize-horizontal:before {
    content: "\e800";
}
.icon-cancel:before {
    content: "\e801";
}
.person-card {
    width: 48%;
    float: left;
    height: 420px;
}
.person-title {
    text-align: center;
    width: 280px;
}
.stories-inline {
    font-size: 15px;
    height: 70px;
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 3px double #525252;
}
.stories-inline > div {
    width: 245px;
    float: left;
}
.collapsed {
    display: none;
}
.navbar-toggle {
    display: none;
}
@media only screen and (min-device-width: 300px) and (max-device-width: 667px) {

.article-one .title {
    font-size:26px !important
}

.header .logo_social_ct
{
    padding: 0;
    display: block;
}
.header
{
padding-top: 0px;
background:transparent;
}
    .paginator div span {
        margin: 0 4px;
    }
    .article-one img {
        max-width: 100%;
    }
    .person-card {
        height: auto;
        margin: 0 2% 20px;
        width: 44%;
    }
    .person-card a {
        font-size: 12px;
    }
    .person-card img,
    .person-title {
        width: 100% !important;
    }
    .news-by-rubric .news-list-rubric > div {
        margin: 0 10px 10px 0;
        padding: 0;
        height: 290px;
    }
    .news-by-rubric .news-list-rubric > div:nth-child(odd) {
        border: none;
    }
    .news-by-rubric .news-list-rubric > div:nth-child(even) {
        padding: 0 0 0 10px;
    }
    .news-by-rubric {
        margin: 0 10px;
    }
    .top-block {
        display: none;
    }
    .stories-inline {
        margin: 0 10px 10px;
        height: 105px;
    }
    .stories-inline > div {
        width: 45%;
    }
    .stories-inline > div:nth-child(n + 3) {
        display: none;
    }
    .first-news .img-news {
        width: 100%;
    }
    .first-news .img-news img {
        width: 100%;
        max-width: 396px;
    }
    .main-column .category-top {
        margin: 0 9px 10px;
    }
    a.more {
        display: none;
    }
    .news-list-rubric .text {
        display: none;
    }
    .news-list-rubric > div {
        min-height: 200px;
        max-width: 161px;
        width: 45%;
    }
    .category-top .news-list-rubric > div:nth-child(n + 3) {
        display: none;
    }
    .main-wrap .left-column {
        display: none;
    }
    .header-cite,
    .main-wrap .right-column {
        display: none;
    }
    .layout {
        width: 100%;
    }
    .main-wrap .main-column {
        width: 100%;
    }
    div.logo {
        padding: 10px 0 0;
        width: 100%;
        text-align: center;
    }
    div.logo img {
    margin: 0 !important;
	max-height: 30px;
    padding-left: 70px;

    }
    .header .search {
        display: none;
    }
    .header .date {
        display: none;
    } 

	.header .header_bar {
        display: none;
    }
    .article-one {
        padding: 0 15px 0 15px;
        font-size: 17px;
    }
    .article-one .icon img {
        width: 100%;
        height: auto;
    }
    .header .head_right,
    .main-column-banner,
    .photo-block,
    .widget {
        display: none !important;
    }
	

	
    .nnn-block table {
        display: none;
    }
    .navbar-toggle {
        display: block;
        float: right;
        padding: 9px 10px;
        margin-top: 8px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-color: #ddd;
        position: absolute;
        left: 2%;
        top: 0;
        border-radius: 0;
        border-right: 0;
        border-left: 0;
    }
    .navbar-toggle .icon-bar {
        background-color: #888;
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }
    img.banner {
        display: none;
    }
    .footer > div {
        width: 100%;
        margin: 0 auto;
    }
    .footer-desc .footer-text {
        margin: 10px;
    }
    #top-menu-collapse .header .search {
        display: block;
        position: static;
        text-align: center;
        margin-top: 20px;
    }
    #top-menu-collapse .header .search input[type="text"] {
        background: #fff;
        margin-top: 0;
    }
}

.bredcrumbs > ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.bredcrumbs > ul > li {
    display: inline-block;
    padding-right: 15px;
    position: relative;
    overflow: hidden;
    margin-right: 5px;
}

.bredcrumbs > ul > li:after {
    content: ">";
    display: block;
    position: absolute;
    top: -2px;
    right: 2px;
}

.bredcrumbs > ul > li:last-child:after {
    display: none;
}
.bredcrumbs > ul > li:last-child {
    padding-right: 0px;
    max-width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    margin-right: 0px;
}

.bredcrumbs > ul > li > a {
    color: #008e32;
}

.rubric_h1 {
    font-size: 29px;
    color: #192a3d;
    line-height: 1;
    margin: 0 0 20px;
    font-weight: 700;
}

iframe[src*="youtube"] {
    width: 100%;
}

div[itemprop="articleBody"] ul {
    list-style: none;
    margin: 0 0 15px;
}

div[itemprop="articleBody"] ul > li::before {
    content: "\25CF";
    padding-right: 10px;
}

div[itemprop="articleBody"] ul > li {
    margin-left: 25px;
}

div[itemprop="articleBody"] ol {
    list-style: decimal;
    margin: 0 0 15px;
}

div[itemprop="articleBody"] li {
    list-style: inherit;
    margin-left: 40px;
}


.left-column .categories a.red_rubric:before
{
    margin-right: 5px;
    content: '';
    background: url(/media/images/lightning-bolt.svg) center no-repeat;
    display: inline-block;
    height: 13px;
    width: 15px;
    background-size: contain;
}

.foot_phone
{
    font-size: 16px;
    line-height: 18px;
}